Bug 77204 - Install crased just after or during checking dependencies.
Install crased just after or during checking dependencies.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-02 20:06 EST by Al Lustie
Modified: 2007-04-18 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-02 20:06:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Al Lustie 2002-11-02 20:06:07 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.0.1)
Gecko/20020823 Netscape/7.0

Description of problem:
I booted from CD.  Using an Intel 233 Pentium, 48 MB ram (worked fine with 7.1)
and a 40 G. hard drive.  A "bug" screen popped up and offered to save error
messages to floppy.  It would not.  Clicking OK resulting in nothing.  I had to
turn the machine off to reboot.  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Boot from RedHat 8.0
2.  Select automatic partitioning
3.  Select any package.  I used Personal, and Custom
4.  Click on Install Now
	

Actual Results:  It said it was checking dependancies, then locked up.  It put a
screen up noting the error messages, with three options.  I selected "Save to
Floppy" -- it did nothing.  I clicked O.K.  It did nothing.  I had to turn the
machine off (Control-Ald-Delete didn't work) in order to reboot.  I tried this
several times.  

Expected Results:  It should have installed Linux REDHAT 8.0 and all packages
flawlessly. 

Additional info:
Comment 1 Michael Fulbright 2002-11-04 17:16:33 EST
64M is the stated minimum for 8.0.

Note You need to log in before you can comment on or make changes to this bug.